@charset "utf-8";
/* CSS Document */
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul, ol {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
body {
  font-family: "Sawarabi Mincho", serif;
  font-size: 16px;
  color: #42403B;
  background-color: #fff;
  position: relative;
}
.outer {
  max-width: 375px;
  margin: 0 auto;
  background-color: #fff;
  z-index: 30;
  position: relative;
}
.firstview img {
  max-width: 375px;
}
main {
  max-width: 375px;
}
.lead img {
  display: block;
  width: 328px;
  margin: 50px auto 25px;
}
button {
  display: block;
  background-color: #AB9B44;
  box-shadow: 0px 0px 8px gray;
  font-family: "Sawarabi Mincho", serif;
  font-weight: bold;
  font-size: 18px;
  height: 50px;
  width: 200px;
  margin: 25px auto 25px;
}
.img img {
  display: block;
  width: 50%;
  margin: 25px auto;
}
h1 {
  color: #E2723A;
  font-size: 24px;
  margin-bottom: 25px;
}
.service {
  width: 328px;
  margin: 0 auto;
}
li {
  display: flex;
  flex-basis: 50%;
  margin-bottom: 50px;
  height: 180px;
}
.reverse {
  flex-direction: row-reverse;
}
li h2 {
  font-size: 18px;
}
li img {
  display: block;
  width: 153px;
  height: 180px;
  object-fit: cover;
  object-position: top;
}
li div {
  display: block;
  width: 165px;
  height: 180px;
}
.point {
  position: relative;
}
.point h2 {
  position: absolute;
  top: -27px;
  font-size: 24px;
  color: #E2723A;
  margin-left: 24px;
}
.point ul {
  background-color: #E2723A;
  height: 100px;
  padding: 5px;
}
.point li {
  color: #fff;
  margin-bottom: 0px;
  height: auto;
  margin: 5px 24px;
}
hr {
  margin: 100px auto;
  width: 307px;
}
.slider-outer {
  height: 600px;
}
.product h2 {
  color: #E2723A;
  margin: 50px 34px 0;
}
.product p {
  display: block;
  width: 307px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.3;
}
h3 {
  font-size: 20px;
  margin: 50px 34px 0;
}
.review h2 {
  color: #E2723A;
  margin: 50px 34px 0;
}
iframe {
  display: block;
  margin: 0 auto;
}
.footer {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 307px;
  margin: 0 auto;
}
.logo {
  font-size: 24px;
  font-weight: bold;
  color: #AB9B44;
  margin: 50px 0 100px;
}
.tel {
  color: #E2723A;
  font-size: 24px;
  font-weight: bold;
}
.footer img {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}
.blur{
	animation-name:blurAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
	filter: blur(10px);
	transform: scale(1.02);
  }

  to {
	filter: blur(0);
	transform: scale(1);
  }
}
/*背景アニメーション*/
.slideshow {
	display: none;
}
@media (min-width:700px) {
  .wrap {
    display: flex;
    align-items: center;
    height: 340px;
    overflow: hidden;
  }
  .slideshow {
    display: flex;
    position: absolute;
    position: fixed;
    top: 50%;
    z-index: 10;
  }
  .content {
    width: 300px;
    height: 300px;
  }
  .content:nth-child(1) {
    z-index: 10;
  }
  .content:nth-child(2) {}
  .content:nth-child(3) {}
  .content:nth-child(4) {}
  .slideshow {
    display: flex;
    animation: loop-slide 80s infinite linear 0.1s both;
  }
  @keyframes loop-slide {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-100%);
    }
  }
}